WordPress.org

Ready to get started?Download WordPress

Plugin Directory

wp-linked-data

Publishes blog post & author data as Linked Data.

Just copy the contents of this directory to wp-content/plugins/wp-linked-data directory of your WordPress installation and then activate the plugin from plugins page.

At least PHP 5.3.0 is required to use this plugin.

It is recommended that you install the pecl_http PHP extension (http://pecl.php.net/package/pecl_http). The plugin will work without it, but only with a simplified, inaccurate content negotiation.

Requires: 3.5.1 or higher
Compatible up to: 3.5.2
Last Updated: 2013-9-10
Downloads: 345

Ratings

4 stars
4.5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1
100,1,1